<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>Home Page</title>
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.6/css/bootstrap.min.css">
	<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.6/css/bootstrap-theme.min.css">
	<link href="restStyle.css" rel="stylesheet" type="text/css">
</head>

<body>
	<div class="container-fluid"> <!--Page header-->
		<div class="page-header">
			<h1>Dolce Vita</h1>
			<h3>Cafe</h3>
		</div>
	</div>
	<div class="container-fluid"> <!--Navigation pane-->
	<ul class="nav nav-tabs">
		<li><a href="homePageV4.html"><span class="glyphicon glyphicon-home"></span>Home</a></li>
		<li><a href="menuPageV4.html"><span class="glyphicon glyphicon-cutlery"></span>Menu</a></li>
		<li><a href="contactPageV4.html"><span class="glyphicon glyphicon-envelope"></span>Contact Us</a></li>
	</ul>
	</div>
	<div class="container-fluid">  <!--Jumbotron with image-->
		<div class="jumbotron">
		<h2 class="text-center">New location opening</h2>
		<h3 class="text-center">May 31<sup>st</sup>, 2016</h3>
		<p class="text-center"><a href="https://google.com" class="btn btn-primary btn-lg">Find out more</a></p>
		</div>
	</div>
	<div class="container-fluid"> <!--Cafe Desription-->
		<div class="description">
		<h2>Welcome to our cafe</h2>
		<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Etiam venenatis metus eget porta faucibus. Proin sed rutrum tortor. Sed odio quam, varius eu ante nec, pulvinar ultrices magna. Fusce nunc purus, condimentum sed tempus in, posuere id nibh. Suspendisse sed nunc quis mi rutrum mollis ullamcorper vitae tellus. Sed gravida leo ut ullamcorper porta.</p>
		<p>Proin hendrerit metus non odio dictum, eget laoreet felis semper. Donec risus nisi, tincidunt non mi in, mattis congue ligula. Etiam vulputate lacus eu cursus interdum. In risus orci, vestibulum ut nibh sit amet, ultrices mattis est. Proin vel eros in risus condimentum malesuada. Fusce sed malesuada erat. Cras convallis viverra lacus a feugiat. Duis ut nisi finibus, commodo mauris eu, fringilla orci.</p>
		</div>
	</div>
	<div class="container-fluid"> <!--Page footer-->
		<div class="page-footer">
			<p>101 Binary Street, Programmeville<br>Computerton, ZIP 10101<br>(111) 100-11-01</p>
		</div>
	</div>
</body>
</html>